Internet 537
System 492
Multimedia 414
Games 354
Science & Education 231
Navigation 211
Reading 182
Writing 180
Connectivity 179
Time 167
Theming 161
Security 160
Development 146
Sports & Health 104
Money 94
Phone & SMS 88
Graphics 55
